/* ------------------------------------------------------
		=general
----------------------------------------------------------------- */
#openroadbicycles {
	margin:0 auto;
	position:relative;
	width:960px;
	z-index:2;
}

body {
	background: url(/img/bg_fade.png) center repeat-y #EDECEA;
	font-family: 'Helvetica Neue',Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 19px;
	}

/* ------------------------------------------------------
		=links
----------------------------------------------------------------- */
a{outline: 0;}
a:link { color: #990000; }
a:visited { color: #990000; }
a:hover { color: #660000; text-decoration: none; }

#header a:link {
	color:#fff;
	text-decoration:none;
}
#header a:visited {
	color:#fff;
	text-decoration:none;
}
#header a:hover {
	color:#FFD600;
	text-decoration:none;
}
#header a.active {
	color:#FFD600;
}
#intro-left a:link, #intro-right a:link {
	color:#FFD600;
	text-decoration:none;
}
#intro-left a:visited, #intro-right a:visited {
	color:#FFD600;
	text-decoration:none;
}
#intro-left a:hover, #intro-right a:hover {
	color:#fff;
	text-decoration:none;
}


/* ------------------------------------------------------
		=header images (see individual sheets for each page)
----------------------------------------------------------------- */
#header-large {
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
}

/* ------------------------------------------------------
		=main navigation
----------------------------------------------------------------- */
#header {
	margin: 20px auto 0 auto;
	width: 940px;
	height:117px;
	position:relative;
	z-index:500;
}
h1.logo a {
	background:transparent url(/img/logo.png) no-repeat scroll 0 0;
	display:block;
	height:43px;
	text-indent:-8685px;
	width:215px;
}
ul.main-nav {
	position: absolute;
	display: block;
	top: 80px;

}
ul.main-nav li {
	display: inline;
	padding: 0 25px 0 0;
}
ul.secondary-nav {
	position: absolute;
	top:  0;
	left: 550px;
}
ul.secondary-nav li {
	display: inline;
	padding: 0 0 0 15px;
}

/* ------------------------------------------------------
		=structure
----------------------------------------------------------------- */
#intro-content {
	margin: 0 auto 210px auto;
	width: 960px;
}
#intro-content-small {
	margin: 0 auto 0 auto;
	width: 960px;
}
#intro-content-small a {
	color: #fff;
}
#intro-content-small a:hover {
	color: #FFD600;
}
#content {
	clear: both;
	margin: 0 auto 0 auto;
	width: 940px;
	z-index: 2;
}

/* ------------------------------------------------------
		=home intro
----------------------------------------------------------------- */
#intro-home {
	margin: 40px 0 0 10px;
	z-index: 400;
}
#introduction {
	margin: 95px 0 60px 10px;
	z-index: 400;
}
#introduction-small {
	margin: 95px 0 40px 10px;
	z-index: 400;
}
#intro-left {
	float: left;
	width: 440px;
	margin: 70px 20px 0 0;
}
#intro-right {
	float: left;
	width: 470px;
	margin: 70px 0 0 18px;
}



/* ------------------------------------------------------
		=email subscription
----------------------------------------------------------------- */

#intro-right span input {
	float:left;
	margin:10px 10px 0 0;
	display:block;
}

#newsletter-button {
	float:left;
	margin-left:10px;
	background:#FFD600 none repeat scroll 0 0;
	color:#000;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding:6px;
	width:100px;
}
#footer-button {
	float: left;
	margin-left:10px;
	background:#FFD600 none repeat scroll 0 0;
	color:#000;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding:6px;
	width:100px;
}
#footer-form {
	margin: 10px 0 0 0;
}
.footer-one {
	width: 300px;
}
.footer-two {
	float: left;
	width: 220px;
	margin: 8px 10px 0 0;
}
#htnz-htnz {
	font-size:15px;
	font-weight:normal;
	padding:7px;

}
.focusField {  
	border:solid 1px #FFD600;  
	background:#000;  
	color:#fff;
	outline:none;  
}  
.idleField{  
	background:#000 none repeat scroll 0 0;
	border:1px solid #333;
	color:#666;  
} 
#bike-listings {
	margin: 70px 0 0 8px;
	width: 970px;
}

#bike-listings-short {
	margin: -20px 0 0 8px;
	width: 970px;
}

#bike-listings h2, #bike-listings-short h2 {
	margin: 0 0 20px 0;
}
.bike-header {
	clear: both;
}
.box {
	float: left;
	margin: 0 20px 45px 0;
	width: 220px;
	-moz-transform-origin: center bottom;
}
.box img, .box-full img {
	margin: 0;
}
.box h3 {
	text-align: center;
	line-height: 40px;
}
.box-full {
	float: left;
	margin: 0 20px 35px 0;
	width: 220px;
}
.box-full-managers {
	float: left;
	margin: 0 10px 35px 0;
	width: 215px;
}
#content-left .box-full-managers h3 {
	text-align: left;
	line-height: 180%;
	padding: 0 0 0 0;
}
.box-full-managers p {
	text-align: left;
	line-height: 120%;
	padding: 0px 0 12px 0;
	font-size: 14px;
	width: 220px;
}
.box-full-managers a {
	display: block;
	margin: 0;
	color: #990000;

}
.box-full-managers a:hover {
	margin: 0;
	color: #660000;

}
.box-full h3 {
	text-align: center;
	line-height: 130%;
	padding: 8px 0 0 0;
}
.box-full p {
	text-align: center;
	line-height: 110%;
	padding: 3px 0 8px 0;
	font-size: 14px;
	width: 220px;
}
.box p {
	text-align: center;

}
.box a, .box-full a {
	display: block;
	margin: 0;
	color: #000;
	background-color: #FFD600;
}

.box a:hover, .box-full a:hover {
	margin: 0;
	color: #fff;
	background-color: #000;
	-moz-transform: scale(1);
	border: none;
}
#left {
	clear: both;
	float: left;
	width: 220px;
}
#left ul {
	margin: 0 0 20px 0;
}
#left ul li {
	background:transparent url(/img/bullet_yellow.gif) no-repeat scroll 1px 8px;
	line-height:160%;
	margin-right:10px;
	padding:0 5px 0 18px;
}
#middle {
	float: left;
	width: 220px;
	margin: 0 20px 20px 20px;
}

#middle .events h4{
	margin-top: 5px;
}
#middle .events ul {
	margin-bottom: 10px;
}
#middle .events ul li{
	margin-bottom: 3px;
}
#right {
	float: left;
	width: 460px;
	margin-bottom: 60px;
}
#left h3 a, #middle h3 a, #right h3 a {
	color: #000;
}
#footer-container{
	clear: both;
	margin: 30px auto 0 auto;
	padding: 0 0 200px 0;
	background-color: #000;
}
#footer {
	width: 996px;
	background-color: #242424;
	margin: 30px auto 0 auto;
	padding-top: 10px;
	height: 720px;
}
#hcard-sanmarco {
	float: left;
	margin-right: 20px;
	width: 230px;
}
#hcard-avondale {
	float: left;
	margin-right: 20px;
	width: 210px;
}
#hcard-stjohn {
	float: left;
	margin-right: 20px;
	width: 175px;
}
#hcard-fleming {
	float: left;
	margin-right: 20px;
	width: 245px;
}
/*#hcard-beaches {
	float: left;
	width: 255px;

}
*/
#hcard-oakleaf {
	float: left;
	margin-right: 20px;
	width: 232px;
	clear: both;
}
.vcard a {
	color: #fff;
}
.vcard a:hover {
	color: #d5d5d5;
}
span.type {
	display: none;
}
.hours {
	margin: 20px 0 30px 0;
}
#locations {
	width:  940px;
	margin: 20px auto 20px auto;
}
#footer-bottom {
	width: 940px;
	margin: 20px auto 20px auto;
	color: #fff;
}
.follow {
	color: #fff;
}
#social {
	clear: both;
	margin-bottom: 20px;
	color: #fff;
	width: 460px;
}
#social-right {
	float: left;
	margin: 0 0 20px 20px;
	width: 460px;
}
#social p, #social-right p {
	margin: 10px 0 10px 0;
}
#social img {
	margin-bottom: 20px;
}
#newsletter {
	float: left;
	width: 460px;
	clear:both;
}
#credits {
	clear: left;
	margin: 15px auto 30px auto;
	width: 940px;
	color: #ccc;
}
#credits a{
	color: #ccc;
}
#credits a:hover {
	color: gray;
}

/* ------------------------------------------------------
		=two column
----------------------------------------------------------------- */
#two-column {
	
}
#content-left {
	float: left;
	width: 440px;
	margin: 10px 20px 20px 8px;
}

#content-right {
	float: left;
	width: 460px;
	margin:  0 0 40px 20px;
}
.bike-large a {
	display: block;
	margin: 10px 0 20px 0;
	color: #000;
	background-color: #FFD600;
	line-height: 35px;
	text-align: center;
}
.bike-large a:hover {
	color: #fff;
	background-color: #000;
}

/* ------------------------------------------------------
		=blog
----------------------------------------------------------------- */
#two-column-wide {
	
}
#content-left-wide {
	float: left;
	width: 600px;
	margin: 10px 0 40px 8px;
}

div.blog {
	clear: both;
	margin-bottom: 40px;
}
p.blog-date {
	font-size: 12px;
	color: #333;
	margin-bottom: 10px;
	line-height: 16px;
}
p.continue {
	margin: 5px 0 0 0;
}
#sidebar {
	float: left;
	width: 300px;
	margin:  10px 0 40px 20px;	
}
#sidebar p {
	margin-bottom: 1em;
}
#sidebar ul.nav {
	margin-bottom: 20px;
}
#sidebar ul.nav li a {
	color:#333;
	display:block;
	padding:4px 10px 4px 10px;
	text-decoration:none;
	border-bottom: 1px solid #FFD600;
}
#sidebar ul.nav li a:hover {
	background-color: #FFD600;
	color:#333;
}
#sidebar ul.nav li a.active {
	background-color: #FFF3B2;
	color:#333;
}
#two-column-wide #sidebar ul.bullets {
	margin: 0 0 20px 0;
}
#two-column-wide #sidebar ul li.bullets  {
	background:transparent url(/img/bullet_yellow.gif) no-repeat scroll 1px 8px;
	line-height:100%%;
	margin:0 10px 10px 0;
	padding:0 5px 0 18px;
}
#two-column-wide #sidebar ul li.bullets a {
	margin: 0;
	padding: 0;
}
.comment-cloud {
	display:block;
	position:absolute;
	right:20px;
	top:0px;

}
.comment-cloud a:hover {
text-decoration:underline;
}
.comment-cloud a {
	background:transparent url(/img/comment-cloud.png) no-repeat scroll 0 0;
	color:#990000;
	display:block;
	font-size:14px;
	font-weight:bold;
	height:37px;
	padding-top:6px;
	text-align:center;
	text-decoration:none;
	width:40px;
}
#content-left-wide ol li {
	line-height:160%;
	padding:0 5px 0 0;
	list-style-type: decimal;
}
#content-left-wide p {
	margin-bottom: 15px;
}
#content-left-wide p.blog-date {
	margin-bottom: 10px;
}
#content-left-wide ol {
	margin:0 0 15px 18px;
}
#content-left-wide ul {
	margin-bottom:15px;
}
#content-left-wide ul li {
	background:transparent url(/img/bullet_yellow.gif) no-repeat scroll 1px 8px;
	line-height:160%;
	margin-right:10px;
	padding:0 5px 0 18px;
}
#content-left-wide blockquote {
	background:transparent url(/img/blockquote.png) no-repeat scroll 0 0.3em;
	font-family:Georgia,serif;
	font-size:16px;
	font-style:italic;
	line-height:130%;
	margin:0 0 20px 0;
	padding:0 40px 0 35px;
	color:#666;
}
#content-left-wide .alignright {
	float: right;
	margin: 0 0 20px 20px;
}
#content-left-wide .alignleft {
	float: left;
	margin: 0 20px 40px 0;
}
#content-left-wide .centered {
	margin-bottom: 20px;
}
#content-left p {
	margin: 0 0 20px 0;
}
#paging {
	clear: both;
	margin: 50px 0 0 0;
}
div#comments {
	clear: both;
}
div#comments label {

    display: block;
    margin: 10px 0 0 0;
}
div#comments label.label-checkbox {
    display: inline;
}
div#comments input {
    clear: left;
}
div#comments input.textbox,
div#comments textarea {
    border: 1px solid #d5d5d5;
    background: #fff;
    color: #333;
    padding: 7px;
}
div#comments textarea {
    width: 580px;
    margin-bottom: 20px;
    font-family: 'Helvetica Neue',Helvetica, Arial, sans-serif;
	font-size: 14px;
}
div#comments #field-comment-name,
#comments #field-comment-email {

    width: 280px;
    margin: 0 20px 0 0;
}
#comments #field-comment-name input,
#comments #field-comment-email input,
#comments #field-comment-url input  {
    width: 400px;
    font-family: 'Helvetica Neue',Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.clear {
	clear: both;
}
#comments .comment-box {
	background-color: #feffe5;
	margin:0;
	color: #333;
	padding: 20px 0 10px 0;
}
#comments .comment-box-alt {
	background-color:#fff;
	margin:0;
	color: #333;
	padding: 20px 0 10px 0;
}
#comments .comment-box p, #comments .comment-box-alt p {
	padding: 0 20px 0 20px;
}
#blog-button {
	background:#FFD600 none repeat scroll 0 0;
	color:#000;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding:6px;
}
/* ------------------------------------------------------
		=services
----------------------------------------------------------------- */
div.service {
	clear: both;
	margin: 20px 0 20px 0;
	min-height: 125px;
}
div.service img {
	float: left;
	margin:  0 25px 0 0;
}
#content-left-wide .service p {
	margin: 0 20px 0 140px;
}
#content-left-wide .service ul {
	float: left;
	margin:0 0 15px 0;
}
#content-left-wide .service ul li {
	background:transparent url(/img/bullet_yellow.gif) no-repeat scroll 1px 8px;
	line-height:160%;
	margin-right:10px;
	padding:0 5px 0 18px;
}
#highlight {
	background-color: #FFD600;
	margin: 0 0 20px 0;
	padding: 15px;
}

#highlight cite {
	padding:10px 0 0 5px;
}
/* ------------------------------------------------------
		=events
----------------------------------------------------------------- */
div.event-rides {
	clear: both;
	margin: 20px 0 20px 0;
}
div.event-rides img {
	float: left;
	margin:  0 25px 20px 0;
}
div.event-rides p {
	margin-right: 20px;
}
span.event-rides-date {
	font-size: 14px;
	color: #666;
	padding-bottom: 10px;
	line-height: 18px;
}
div.event-rides img {
	float: right;
	margin:  0 0 20px 20px;
}
/* ------------------------------------------------------
		=rides
----------------------------------------------------------------- */
.routes {
	clear: both;
	margin: 20px 0 0;
	height: 125px;
}
.map {
	float: left;
	margin-right: 20px;
}
.route-details {
	float: left;
}
.route-details p {
	font-size: 13px;
}
/* ------------------------------------------------------
		=about
----------------------------------------------------------------- */
.google-map {
	margin: 10px 0;
}
div.managers {
	clear: both;
	margin: 0 0 0 0;
	min-height: 125px;
}
div.managers img {
	float: left;
	margin:  0 15px 0 0;
}
#content-left .managers p {
	margin: 0 20px 0 0px;
}
#content-left .managers ul {
	float: left;
	margin:0 0 15px 0;
}
#content-left .managers ul li {
	background:transparent url(/img/bullet_yellow.gif) no-repeat scroll 1px 8px;
	line-height:160%;
	margin-right:10px;
	padding:0 5px 0 18px;
}
/* ------------------------------------------------------
		=buttons
----------------------------------------------------------------- */
.awesome, .awesome:visited {
	background: #222 url(/img/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 8px 10px 9px; 
	color: #000; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	margin-top: 10px;
}
button {
	border: none;
}
.subscribe {
	float: left;
}
.awesome:hover	{ background-color: #111; color: #fff; }
.awesome:active	{ top: 1px; }
.small.awesome, .small.awesome:visited { padding: 8px 14px 9px; }
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited { 
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}
.large.awesome, .large.awesome:visited 	{
	font-size: 14px;
	padding: 8px 14px 9px;
}
.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
.green.awesome:hover						{ background-color: #749a02; }
.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
.blue.awesome:hover							{ background-color: #007d9a; }
.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
.red.awesome:hover							{ background-color: #872300; }
.magenta.awesome, .magenta.awesome:visited	{ background-color: #a9014b; }
.magenta.awesome:hover						{ background-color: #630030; }
.orange.awesome, .orange.awesome:visited	{ background-color: #ff5c00; }
.orange.awesome:hover 						{ background-color: #d45500; }
.yellow.awesome, .yellow.awesome:visited 	{ background-color: #FFD600; }
.yellow.awesome:hover 						{ background-color: #990000; }

.small.awesome {
font-size: 12px;
}
.medium.awesome {
font-size: 13px;
}
.large.awesome {
font-size: 14px;
padding: 8px 14px 9px;
}
  
/* Colors ---------- */
blue.awesome {
	background-color: #2daebf;
}
.red.awesome {
	background-color: #e33100;
}
.magenta.awesome {
	background-color: #a9014b;
}
.orange.awesome {
	background-color: #ff5c00;
}
.yellow.awesome {
	background-color: #FFD600;
}

/* ------------------------------------------------------
		=contact form
----------------------------------------------------------------- */
#contact-form {
	clear: both;
	margin: 20px 0 0 0;
}
#contact-form h3 { margin-top:5px;}
#contact-form label {
	clear:both;
	display:block;
	float:left;
	margin:12px 0 0 0;

	width: 140px;
}

#contact-form input {
	float: left;
	border: 1px solid #cecece;
	background:rgba(228, 227, 226, 0.2) none repeat scroll 0 0;

	font-size:16px;
	margin-bottom:30px;
	width: 380px;
}
#contact-form textarea {
	float: left;
	border: 1px solid #cecece;
	background:rgba(228, 227, 226, 0.2) none repeat scroll 0 0;

	font-size:14px;
	margin-bottom:30px;
	width: 380px;
}
#contact-form input, #contact-form textarea {padding:12px;}

#contact-form input:focus, #contact-form textarea:focus {
	border: 1px solid #ccc;
	background:rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
	color: #000;
}

#contact-form input.submit {
	clear:left;
	margin-left: 140px;
	width:200px;
	background:rgba(255, 248, 220, 1.0) none repeat scroll 0 0;
}

#contact-form input.submit:focus {
	border: 1px solid #C9C0B2;
	background:rgba(255, 255, 153, 0.9) none repeat scroll 0 0;
}
#contact-form p {
	float:left;
	margin: -5px 0 0 10px;
}

#contact-form input.comment-options {
	clear:both;
	float:left;
	margin-left:155px;
	padding:0;
	width:20px;
}
.contact-button {
	margin-left: 150px;
}
div.maps {
	clear: both;
	margin: 0;
}
